@charset "utf-8";
/* CSS Document */
html {
  width: 100%;
  scroll-behavior: smooth;
}
:root {
  --font-lato: "Lato", sans-serif;
  --font-zen-kaku-gothic-new: "Zen Kaku Gothic New", "游ゴシック Medium", "游ゴシック体", "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
}
body {
  position: relative;
  font-family: var(--font-zen-kaku-gothic-new);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #000;
  background-color: #ededed;
}
body::before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}

body h2 {
  font-family: var(--font-cardo);
  font-size: clamp(32px,8.21vw,64px);
  color: #121212;
  font-weight: 700;
  line-height: 1;
}
@media(min-width:744px) {
  body h2 {
    font-size: clamp(48px,4.44vw,64px);
  }
}
ul li {
  list-style: none;
}
.noscroll {
  overflow: hidden;
}
.header {
  width: 100%;
  height: 72px;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 999;
}
.header::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  opacity: 0.65; 
}
.header::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background-color: #e4e4e4;
  mix-blend-mode: multiply;
  opacity: 0.65;
}
.header__inner {
  position: relative;
  display: flex;
  align-items: center;
  height: inherit;
}
.header__title {
  position: absolute;
  left: 0;
  width: 57px;
  margin-left: 16px;
  z-index: 1;
}
.header__title a {
  transition: ease-out .3s;
}
.header__title a:hover {
  opacity: 0.7;
}
.header__title img {
  width: 100%;
}
.header__nav--wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  opacity: 0;
  visibility: hidden;
  transition: linear .3s;
}
.header__nav {
  position: relative;
  width: 100%;
  height: 100dvh;
  background-image: url("../images/texture/paper_texture.jpg");
  background-repeat: repeat;
}
.header__nav::before {
  content: "";
  position: absolute;
  z-index: 0;
  inset: 0;
  background-color: #ededed;
  mix-blend-mode: multiply;
}
.header__hamburger {
  width: 36px;
  height: 100%;
  position: absolute;
  right: 0;
  margin-right: 16px;
}
.hamburger {
  padding: 0;
  background-color: transparent; /*buttonタグデフォルトスタイル打ち消し*/
  border-color: transparent; /*buttonタグデフォルトスタイル打ち消し*/
  z-index: 9999;
}
.ham-open {
  width: 100%;
  height: 1px;
  background-color: #777;
  position: relative;
  transition: ease-out .5s;
  display: block;
}
.ham-open::before {
  content: "";
  position: absolute;
  top: -8px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #777;
}
.ham-open::after {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #777;
}
.ham-close {
  visibility: hidden;
  opacity: 0;
  width: 100%;
  height: 1px;
  background-color: #777;
  position: relative;
  transition: ease-out .5s;
  display: block;
  transform: rotate(30deg);
}
.ham-close::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #777;
  transform: rotate(-60deg);
}
.header__nav--wrap.active {
  opacity: 1;
  visibility: visible;
}
.hamburger.active .ham-open {
  opacity: 0;
  visibility: hidden;
}
.hamburger.active .ham-close {
  opacity: 1;
  visibility: visible;
}
.header__nav__inner {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0 0 70px 40px;
  line-height: 1;
}
.header__nav__inner a {
  font-family: var(--font-lato);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.08em;
}
.nav-items--list {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-bottom: 40px;
}
.nav-items__item a {
  position: relative;
}
.nav-items__item a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  height: 1px;
  background: #777;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: ease-out .3s;
}
.nav-items__item a:hover::after {
transform: scale(1, 1);
}
.nav-items--ex-link {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.nav-items--ex-link__instagram {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 50%;
}
.nav-items--ex-link__instagram img {
  width: 55%;
  height: 55%;
}
.nav-items--ex-link__onlinshop {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.16em;
  line-height: 1;
  background-color: #1D5A8C;
  padding: 16px 56px;
}
.nav-items--ex-link a {
  transition: ease-out .3s;
}
.nav-items--ex-link a:hover {
  opacity: 0.85;
}
.header__online-btn {
  display: none;
}
@media(min-width:744px) {
  .header__online-btn {
    position: absolute;
    display: block;
    right: min(10%,76px);
    top: 50%;
    transform: translateY(-50%);
    background-color: #1D5A8C;
    padding: 10px 56px;
    transition: linear .3s;
  }
  .header__online-btn span {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.16em;
    line-height: 1;
  }
  .header__online-btn.active {
    opacity: 0;
    visibility: hidden;
  }
}

@media(min-width:1280px) {
  .header {
    height: 97px;
  }
  .header__title {
  width: 71px;
  margin-left: 72px;
  }
  .header__nav, .header__nav--wrap {
  position: static;
  opacity: 1;
  visibility: visible;
  background: none;
  height: auto;
  margin-right: 72px;
  }
  .header__nav::before {
  display: none;
}
  .header__nav__inner {
  position: static;
  margin: 0;
  display: flex;
  flex-direction: row;
  gap: 72px;
  justify-content: center;
  }
  .nav-items--list {
    margin: 0;
    flex-direction: row;
    align-items: center;
    gap: 40px;
  }
.nav-items--list li:first-child {
  display: none;
}
  .nav-items--ex-link {
    flex-direction: row;
    align-items: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin-right: 72px;
  }
  .hamburger {
    display: none;
  }
  .header__online-btn {
    display: none;
  }
}
.footer {
  position: relative;
  z-index: 100;
  background-color: #ededed;
  padding-bottom: min(12.31vw,104px);
}
.footer::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.footer--main-img {
  width: 100%;
  height: 116.92vw;
  margin-bottom: min(22.56vw,200px);
}
.footer--main-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer--body {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer--body__logo {
  width: min(27.69vw,148px);
  margin-bottom: min(10.26vw,56px);
  transition: .3s ease-out;
}
.footer--body__logo img {
  width: 100%;
}
.footer--body__list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px 32px;
  margin-right: 40px;
  margin-left: 40px;
  margin-bottom: min(10.26vw,56px);
}
.footer--body__list__first, .footer--body__list__second {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: min(6.15vw,32px);
}
.footer--body__list li {
  font-family: var(--font-lato);
  font-size: clamp(14px,3.59vw,16px);
  line-height: 1.2;
  letter-spacing: 0.08em;
}
.footer--body__ex-link {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer--body__ex-link__instagram {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 50%;
  margin-bottom: min(6.15vw,32px);
}
.footer--body__ex-link__instagram img {
  width: 55%;
  height: 55%;
}
.footer--body__ex-link__online {
  background-color: #1D5A8C;
  padding: 16px 56px;
}
.footer--body__ex-link__online p {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.16em;
  line-height: 1;
}
/* hover */
.footer--body__logo:hover {
  opacity: 0.85;
}
.footer--body__list li a {
  position: relative;
}
.footer--body__list li a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: -4px;
  background-color: #777;
  transform: scaleX(0);
  transform-origin: left;
  transition: .3s ease-out;
}
.footer--body__list li a:hover:after {
  transform: scaleX(1);
}
.footer--body__ex-link__instagram, .footer--body__ex-link__online {
  transition: .3s ease-out;
}
.footer--body__ex-link__instagram:hover {
  opacity: 0.8;
}
.footer--body__ex-link__online:hover {
  opacity: 0.85;
}

@media(min-width: 744px) {
  .footer--main-img {
    aspect-ratio: 16 / 9;
    height: auto;
  }
}

.bottom-online-btn {
  position: fixed;
  bottom: 3%;
  left: 50%;
  transform: translateX(-50%);
  width: 80vw;
  background-color: #1D5A8C;
  padding: 20px 0px;
  z-index: 100;
}
.bottom-online-btn p {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.16em;
  line-height: 1;
  text-align: center;
}
@media(min-width:744px) {
  .bottom-online-btn {
    display: none;
  }
}

/* ページ遷移アニメーション */
.page-transition {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #ededed;
  opacity: 1;
  z-index: 9999;
  pointer-events: none;
}
.page-transition::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.page-transition.appear {
  animation: fade-out cubic-bezier(0.4, 0, 1, 1) .7s forwards;
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    display: none;
  }
}

/* スクロールイベント */
.scroll-appear {
  opacity: 0;
  transition: cubic-bezier(0.4, 0, 1, 1) .8s;
  transition-delay: var(--delay,0s);
}
.scroll-appear.appear {
  opacity: 1;
}
.scroll-appear-under {
  opacity: 0;
  transform: translateY(min(20%,30px));
  transition: cubic-bezier(0.4, 0, 1, 1) .5s;
  transition-delay: var(--delay,0s);
}
.scroll-appear-under.appear {
  opacity: 1;
  transform: translateY(0);
}
/* 検索結果タイトル誤表示対策・SEOキーワード対策 */
.visually-hidden {
  position: absolute;
  clip-path: inset(50%);
  width: 1px;
  height: 1px;
  overflow: hidden;
  white-space: nowrap;
}